curl --request GET \
--url https://preview.intermezzo.ai/organizations/{organization_id}/payrolls/pay-groups/{pay_group_id} \
--header 'Authorization: Bearer <token>'{
"name": "<string>",
"periodType": "WEEK",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"employees": [
{
"id": "<string>",
"externalRef": "<string>",
"workEmail": "<string>",
"startDate": "2023-12-25",
"endDate": "2023-12-25"
}
],
"payrollMode": "positive_pay"
}curl --request GET \
--url https://preview.intermezzo.ai/organizations/{organization_id}/payrolls/pay-groups/{pay_group_id} \
--header 'Authorization: Bearer <token>'{
"name": "<string>",
"periodType": "WEEK",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"employees": [
{
"id": "<string>",
"externalRef": "<string>",
"workEmail": "<string>",
"startDate": "2023-12-25",
"endDate": "2023-12-25"
}
],
"payrollMode": "positive_pay"
}Documentation Index
Fetch the complete documentation index at: https://docs.intermezzo.ai/llms.txt
Use this file to discover all available pages before exploring further.
Get token from Auth0 and paste it here
Successful Response
Was this page helpful?